{
    "dc_identifier": "nl.gm0756.2c.2020.3042432-28",
    "dc_title": "Raadsvergadering 2020-02-20 - Voorstel tot vaststelling van het rapport Energieverkenning Gemeente Boxmeer en van een energiemix voor de gemeente Boxmeer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Boxmeer op 2020-02-20. Onderdeel: Voorstel tot vaststelling van het rapport Energieverkenning Gemeente Boxmeer en van een energiemix voor de gemeente Boxmeer.",
    "dc_source": "https://boxmeer.bestuurlijkeinformatie.nl/Agenda/Index/01f2e519-13be-41e3-a4a6-23514feec81f",
    "dc_publisher": "gm0756",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2025-12-06",
    "foi_publishedDate": "2020-02-20",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Boxmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Boxmeer",
    "foi_isWoo": "Nee",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0756.2c.2020.3042432-28",
    "dc_externalIdentifier": "3042532",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-20",
    "foi_meetingNumber": "3042432",
    "foi_meetingItemNumber": "28",
    "foi_meetingItemNumberRaw": "9.d",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.1",
            "dc_title": "9d 2019-R-365 Raadsbesluit Energiemix gemeente Boxmeer (vastgesteld 20-02-2020)",
            "foi_fileName": "9d%202019-R-365%20Raadsbesluit%20Energiemix%20gemeente%20Boxmeer%20%28vastgesteld%2020-02-2020%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=d2e337f9-32de-45b0-b1f3-c86a371107b5"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.2",
            "dc_title": "9d 2019-R-365 Raadsvoorstel Energiemix gemeente boxmeer",
            "foi_fileName": "9d%202019-R-365%20Raadsvoorstel%20Energiemix%20gemeente%20boxmeer.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=30d6a88c-d1dc-4d05-b593-88d7a145ac51"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.3",
            "dc_title": "9d Motie-gewijzigd LOF+CDA+VDBLO+VVD Centrale duurzame energie (aanvaard 20-02-2020)",
            "foi_fileName": "9d%20Motie-gewijzigd%20LOF%2BCDA%2BVDBLO%2BVVD%20Centrale%20duurzame%20energie%20%28aanvaard%2020-02-2020%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=6f838d86-5647-4744-b4cc-95aa3f5b4e82"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.4",
            "dc_title": "9d Amendement SP+PK Windenergie (aanvaard 20-02-2020)",
            "foi_fileName": "9d%20Amendement%20SP%2BPK%20Windenergie%20%28aanvaard%2020-02-2020%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=a2f1dd6f-36bd-4aae-b829-2f41b66831e9"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.5",
            "dc_title": "9d Amendement LOF+VDBLO+VVD Energiemix exclusief windmolens (verworpen)",
            "foi_fileName": "9d%20Amendement%20LOF%2BVDBLO%2BVVD%20Energiemix%20exclusief%20windmolens%20%28verworpen%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=65b5f7b2-58d8-4323-bd1d-7ad2c1229d28"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.6",
            "dc_title": "9d 2019-R-365 Rapport Energieverkenning gemeente Boxmeer aangepaste versie d.d. 09-01-2020",
            "foi_fileName": "2019-R-365%20Energieverkenning%20gemeente%20Boxmeer%20aangepaste%20versie%20d.d.%2009-01-2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=ca9079f3-68b8-4815-9ea7-65b3c9162d56"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.7",
            "dc_title": "Behandelvoorstel 6 Rapport Energieverkenning Gemeente Boxmeer en energiemix",
            "foi_fileName": "Behandelvoorstel%206%20Rapport%20Energieverkenning%20Gemeente%20Boxmeer%20en%20energiemix.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=bfa2df02-24bd-43c7-9d98-1d88f4b2b667"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.8",
            "dc_title": "2019-R-365 Beantwoording vragen CDA Energieverkenning en energiemix (t.b.v. commissie 13-02-2020)",
            "foi_fileName": "2019-R-365%20Beantwoording%20vragen%20CDA%20Energieverkenning%20en%20energiemix%20%28tbv%20cie%2013-02-2020%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=bbab83c9-6ebb-4a55-b71b-ffd75ce1d492"
        },
        {
            "dc_identifier": "nl.gm0756.2c.2020.3042432-28.doc.9",
            "dc_title": "2020-M-629 Memo 100220 Samenstelling energiemix",
            "foi_fileName": "2020-M-629%20Memo%20100220%20Samenstelling%20energiemix.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Boxmeer&id=1b10439c-0c8e-474b-8ffb-a98f70b935a6"
        }
    ]
}